Subject: Bandwidth reservation in MPLS tunnels

From: "Mark Dewey" <[email-masked]>
Date: Thu, 24 Aug 2000 01:07:55 GMT

Hi,

I have few questions regarding bandwidth provisioning for LSP tunnels.

1. What is the mechanism used for bandwidth reservation in traffic 
engineered MPLS tunnels? Assuming RSVP-TE is used for signalling, is the 
tunnel bandwidth conveyed as an intserv parameter? If yes, does the LSR 
behave like an intserv node, and what is the parameter used to convey the 
tunnel's bandwidth requirement?

2. The draft "draft-rk-diffserv-rsvp-sig-00.txt" talks about using RSVP for 
provisioning diffserv networks. Is it intended for use with MPLS/DIFFSERV 
LSPs (E-LSP,L-LSPs)?

Thanks,
Mark.

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com